Skip to content
This repository has been archived by the owner on Mar 7, 2018. It is now read-only.

Fix warning in deployment script logs #169

Merged
merged 1 commit into from
Oct 31, 2017
Merged

Fix warning in deployment script logs #169

merged 1 commit into from
Oct 31, 2017

Conversation

c-w
Copy link
Contributor

@c-w c-w commented Oct 31, 2017

The warning is: "WARNING: apt does not have a stable CLI interface. Use with caution in scripts."

Additionally, this change will make all the apt install calls consistent in the project.

The warning is:
	"WARNING: apt does not have a stable CLI interface. Use with
	caution in scripts."

Additionally, this change will make all the apt install calls consistent
in the project.
@c-w c-w merged commit 95e77ee into master Oct 31, 2017
@c-w c-w deleted the fix-apt-error branch October 31, 2017 14:34
rachelnicole pushed a commit that referenced this pull request Jan 24, 2018
Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Labels
None yet
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

2 participants